<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_file', language 'fo', version '2.7'.
 *
 * @package     assignsubmission_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configmaxbytes'] = 'Mest loyvda fílustødd';
$string['countfiles'] = '{$a} fílur';
$string['default'] = 'Sjálvsett virkt';
$string['default_help'] = 'Um valt, so verður hesin innlatingarháttur sjálvsett virktur fyri allar nýggjar uppgávur.';
$string['enabled'] = 'Innlatingar av fílum';
$string['enabled_help'] = 'Um virkt, so kunnu studentarnir leggja upp eina ella fleiri fílur sum teirra innlating.';
$string['eventassessableuploaded'] = 'Ein fíla er løgd upp.';
$string['file'] = 'Fíluinnlatingar';
$string['maxbytes'] = 'Mest loyvda fílustødd';
$string['maxfilessubmission'] = 'Mest loyvda tal av fílum, ið kunnu leggjast upp';
$string['maxfilessubmission_help'] = 'Um fíluinnlatingar eru virktar, so kann hvør studentur leggja upp hægst hetta tal av fílum í sínari innlating.';
$string['maximumsubmissionsize'] = 'Mest loyvda stødd á innlating';
$string['maximumsubmissionsize_help'] = 'Fílur, ið studenturin leggur upp, kunnu í mesta lagi hava hesa stødd';
$string['numfilesforlog'] = 'Tal av fílum: {$a} fílur.';
$string['pluginname'] = 'Fíluinnlatingar';
$string['siteuploadlimit'] = 'Markið á vevstaðnum fyri at leggja fílur upp';
$string['submissionfilearea'] = 'Fílur við innlatingum, ið eru lagdar upp';
